<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAWj_eBdG3XHzvozV2Rj45PPUOIETl8-BHNyOCiWJU4x11R6nQw8KGlTPpwRLfvLC1j6GUNnVroB9RQSZc36IVeHUr2x9Kn8-puEREjqYuLb_31b3GKdrI1m1VVYiMDm-qf7Ajs4mAYU-pnDi3-q9PCAfwFP1ADSfSyLRKfdps43KFxI0N3Cm_ngnjJaBKTQAt7z7_mpRnnTdFQIXOFVHEHfoIertTw_xJ8EBsQE4WemZrTJ_XLDe4WYXQMR14y2jB9q_ces_uw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755716865777" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">2415cb3f-dc8e-1bf9-e6a6-cbe003063dc4</string>
</map>
